Siemens 6AV2105-3KK02-0AK0

Artikelnummer:12.161.581B
Hersteller:Siemens
Hersteller-Nr:6AV2105-3KK02-0AK0
Typbezeichnung:6AV2105-3KK02-0AK0
EAN:4019169318990
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt versandfertig in 1 bis 3 Werktagen versandfertig in 1-3 Tagen
1.789,36 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten

Artikelbeschreibung

Das Modell 6AV2105-3KK02-0AK0 von Siemens ist Ihre ideale Wahl für Installationen im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung. WINCC RT PROF 8192 UPGRD V11-> V12 SD.

Detaillierte Produktinformationen:
WinCC Runtime Professional 8192 Power-Tags V12 SP1, Upgrade V11-> V12 SP1, Runtime-Software, Einzellizenz, SW und License Key Download, Klasse A, 6-sprachig (de,en,fr,sp,it,cn), Ablauf u. Windows XP (32 Bit)/ Windows 7 (32/64 Bit)/ WinSrv 2003 R2/2008 (32 Bit)/ Windows Server 2008 R2 (64 Bit) ******************************* E-Mail Adresse für die aus- Lieferung zwingend erforderlich
Dank modernster Fertigungsstandards erfüllt dieser Artikel (EAN: 4019169318990) höchste Anforderungen von Privat- und Geschäftskunden. Egal ob für DIY-Projekte zu Hause oder als professionelles Ersatzteil im Betrieb – verlassen Sie sich auf kompromisslose Fachhandelsqualität.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
- für Bedienkonsole 1
Isolationsspannung 0 0,8 W
- für Bedienkonsole RS232
- für Meldekontakt 3-poliger Klemmenblock, verschraubbar
- für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Kennzahl und Kennbuchstabe für Schaltglieder Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI 262 000; 262k
Polzahl Wechsler 0 V·A 63 A
Betriebsmittelkennzeichen gemäß DIN EN 61346-2 2 A IP67 2 und 1
Stoßspannungsfestigkeit Bemessungswert 24 V 0 V
mechanische Lebensdauer (Schaltspiele) / typisch DC 600 V 4 kV
Länge 0,4 A Nein Hohlader, gefüllt, Durchmesser 1400 µm
Kennzeichnung / gemäß UL 489 / 100%-rated 9 W
Schutzart IP -20 ... +60 °C 640 A V
3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, Ja 12 W 2x (0,5 ... 1,5 mm²)
Betriebsleistung Bemessungswert kompakt 4,3 kg A
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3745 134,5 mm mA A
S7-Zähler 1 kg A 237,5 A
Höhe Aluminium-Guß-Gehäuse 14,72 A kA
https://www.siemens.de/ausschreibungstexte Ja 125 A Ja
Ausschreibungstexte (Leistungsverzeichnisse) 16 Kibyte Ja 0,5 A
Umgebungstemperatur 4 µs Hz 15 mm
Höhe 4 -20 ... +55 °C Öffner
https://www.siemens.de/ausschreibungstexte Ja Öffner und Schließer 0
https://support.automation.siemens.com/WW/view/de/8MF6268-5E/all Ja 1 x (M20 x 1,5) 187 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja kA 187 kA
Industry Mall (Online-Bestellsystem) Ja kA 5,5 A
Anzahl der Schließer Ja 13 bedingt widerstandsfähig
einstellbarer Ansprechwert Strom / Ir max. Ja Nein einstellbar OFF; 20% bis100%
einstellbarer Ansprechwert Strom / des Ja 35 A
Ausführung des Kurzschlussauslösers Ja
einstellbarer Ansprechwert Zeit / tsd max. Nein
Betriebsstrom Ie / maximal / bei Gebrauchskategorie Ja
Schutzart IP Ja
Statusanzeige Ja 480 A
Produktbestandteil / Nagetierschutz 256 https://mall.industry.siemens.com Ja
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 Nein mm
Zubehör RFC2819 Nein mm
Breite RFC1907 0,03 s kA
anschließbarer Leiterquerschnitt / feindrähtig / mit RFC2579 17 x 6,5 Nein
Anordnung des elektrischen Anschlusses / für RFC2013 m 0 mm
Tiefe [in] Ja -40 °C 10 A
Ausführung des elektrischen Anschlusses 1 ... 4094 25 x 8 mm
Anteil gefahrbringender Ausfälle Ja 0,8 s 15 A
Anzahl der Wechsler / für Hilfskontakte Nein Nein 0,27 A
Umgebungstemperatur Ja 12 kA 0,5 ... 2,5 mm²
Hersteller-Artikelnummer Ja Nein 10 N·m
- Redundanzverfahren MSTP Ja
Protokoll / wird unterstützt Ja 40 mm 0 mm
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1 000 000
Industry Mall (Online-Bestellsystem) Ja
Betriebsmittelkennzeichen Ja Montageplatte IP40
Eignungsnachweis / als Zulassung für Marine (keine Ja 25 mm²
Hilfskontakte Ja 240 mm² 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit 12 N·m 750 1/h
Verlustleistung [W] bei AC-3 bei 400 V bei Ja 10 N·m 1 000 1/h
Kunden kauften auch
3VA2025-5HM46-0AA0

Siemens 3VA2025-5HM46-0AA0 3VA20255HM460AA0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.112,29 €
1.112,29 € pro 1 Stück
inkl. gesetzl. MwSt.
FAZ-C8/3-NA

Eaton Electric FAZ-C8/3-NA 102246

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
212,01 €
212,01 € pro 1 Stück
inkl. gesetzl. MwSt.
TUBILUX XT 5700-840 PM L1285 LDO TW

Zumtobel TUBILUX XT 5700-840 PM L1285 LDO TW 42186413

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.267,42 €
1.267,42 € pro 1 Stück
inkl. gesetzl. MwSt.
4AP1996-0EE10-1XA0

Siemens 4AP1996-0EE10-1XA0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
499,80 €
499,80 € pro 1 Stück
inkl. gesetzl. MwSt.
LC 1520-18 A 208

Jung LC 1520-18 A 208 LC1520-18A208

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
170,44 €
170,44 € pro 1 Stück
inkl. gesetzl. MwSt.
6SL3210-1NE14-1UG1

Siemens 6SL3210-1NE14-1UG1 6SL32101NE141UG1

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
515,19 €
515,19 € pro 1 Stück
inkl. gesetzl. MwSt.

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 29.09.2026 um: 02:41:05